.text_7{
    font-family: Verdana;
    font-size: 7pt;
    color: #717171;
    font-weight: bold;
}
.text_right{
    text-align: right;
}
.text_left{
    text-align: left;
}
.text_center{
    text-align: center;
}
.text_8{
    font-family: Verdana;
    font-size: 8pt;
    color:darkslategray;
    font-weight: bold;
}
